.article-list {
    padding-bottom: 60px;
    border-bottom: 1px solid rgb(0, 157, 79);
    min-height: 220px;
}

.article-list .thumbnail {
    float: left;
    margin-right: 5px;
    margin-left: 5px;
    max-height: 180px;
    overflow: hidden;
}

.article-list .thumbnail::after {
    content: '';
    display: block;
    clear: both;
    visibility: hidden;
    line-height: 0;
    height: 0;
}

.article-list:nth-child(even) .thumbnail {
    float: right;
}

.article-list .title {
    display: block;
}

.article-list:nth-child(even) .title {
    display: inline-block;
}

.article-list .title a {
    color: rgb(0, 157, 79);
    font-size: 30px;
    text-decoration: none;
    font-family: Anton;
}

.article-list .title a:hover {
    color: #666;
}

.category .post-categories {
    display: inline;
    list-style-type: none;
    margin: 0;
    padding: 0;
}

.category .post-categories li {
    display: inline-block;
}

.category .post-categories li a {
    color: #666;
    font-family: Anton;
}

.curious {
    font-size: 18px;
    text-align: justify;
    text-justify: inter-word;
}

.article-list .read-more a {
    color: #666;
    float: right;
}

.article-list .read-more a:hover {
    color: rgb(0, 157, 79);
    border: 1px solid rgb(0, 157, 79);
}